Subject: ORDER CONFIRMATION / INVOICE

From: [email-masked]
Date: Fri, 26 Aug 2005 19:23:49 -0700

Thank you for your order!

The following items were successfully processed:
  LIVELIB.COM

To view your complete invoice please click on the link below
or COPY and PASTE the link into your browser window:
  https://secure.registerapi.com/common/usc/invoice/detail.php?orderid=4160705&siteid=4798

NOTE:  Keep this email for your records.  For your convenience,
you can also find a detailed invoice in your Account Management
area by clicking 'View Related Invoice'.

**********************************************************************
**** IMPORTANT NOTE:  Please do not reply to this email for support.
If you had a problem with your order and would like to contact
CustomerCare, please COPY and PASTE this link into your browser window.

Customer Care Center: http://www.dotster.com/support/support.php
**********************************************************************